SlickerStyle Debian Package

KDE 3.0-3.4 Themes

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
5 .0
Description:

This is a debian package for the SlickerStyle which can be found at http://www.kde-look.org/content/show.php?content=5962
I hope it works for you as it does for me.
Last changelog:

17 years ago

Wed, 28 May 2003
- New release - 0.1

Sun, 18 May 2003
- Initial release - 0.0

C

cirrusgr

17 years ago

It seems that my packages only work on Woody.
I haven't tested them on Sid.

Report

blub

17 years ago

it doesn't work on my debian sid with kde3.1.2 :-(

dpkg -i 6218-slickerstyle_0.1-1_i386.deb
Selecting previously deselected package slickerstyle.
(Reading database ... 32301 files and directories currently installed.)
Unpacking slickerstyle (from 6218-slickerstyle_0.1-1_i386.deb) ...
dpkg: dependency problems prevent configuration of slickerstyle:
slickerstyle depends on libqt3-mt (>= 3:3.1.2); however:
Package libqt3-mt is not installed.
dpkg: error processing slickerstyle (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
slickerstyle

Report

17 years ago

Wed, 28 May 2003
- New release - 0.1

Sun, 18 May 2003
- Initial release - 0.0

12345678910
product-maker Base: 4 x 5.0 Ratings
Be the first to comment
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
0.1
updated May 28 2003
added May 18 2003
downloads 24h
0
mediaviews 24h 0
pageviews 24h 1